python train_plot.py --brownian_var 0. --hidden_layers 64 64 64 --training_steps 4000 --callback_every 20 --num_ind 2 --timesteps 10000 --log2_samples 5 &
python train_plot.py --brownian_var 0. --hidden_layers 64 64 64 --training_steps 4000 --callback_every 20 --num_ind 3 --timesteps 10000 --log2_samples 5 &
python train_plot.py --brownian_var 0. --hidden_layers 64 64 64 --training_steps 4000 --callback_every 20 --num_ind 4 --timesteps 10000 --log2_samples 5 &
python train_plot.py --brownian_var 0. --hidden_layers 64 64 64 --training_steps 4000 --callback_every 20 --num_ind 5 --timesteps 10000 --log2_samples 5 &